LZLESS(1)

NAME
lzless - file perusal filter for crt viewing of compressed text

SYNOPSIS
lzless [ name ... ]

DESCRIPTION
Lzless is a filter which allows examination of compressed or plain text files one screenful at a time on a soft-copy terminal. However, enough people seem to think that having the command lzless available is important to be worth providing it.

SEE ALSO
less(1), lesspipe(1).